charset "windows-1251";
/* CSS Document */
body {
	 
	/*font-family: 'Roboto', sans-serif;*/
	/*font-family: 'Roboto Condensed', sans-serif;*/
	/* font-family: 'PT Sans', sans-serif; 
	/* font-family: 'Open Sans', sans-serif  ;*/
	color:#313131;
	font-family: MuseoSansCyrl, 'Open Sans', sans-serif;
	line-height: normal !important;
}
h1 {
	font-size: 34px;
	font-weight: 300;
 
	 
}
.blue {
	font-weight:900;
	color:#40afff;
	font-size: 34px;	
}
h2 {
	font-size:30px;
}
h4 {color:#525252;/*#3e3e3e;#757575;*/}
p {
	font-size: 18px;
	font-weight: 300;
}
input, textarea {
	border-radius: 3px;
    border: 1px solid #bbb;
    padding: 10px;
    width: 300px;
}
label {
	margin-bottom: 0;
	margin-top: 3px;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.header {
	/*background:#ff9600;*/
	min-height: 73px;
}
.header img {
	/*background:#ff9600;*/
	padding: 22px 0 10px 0;
}
.header-ng {
	/*background:#ff9600;*/
	min-height: 73px;
	background: url(/img/fon_novyj_god.jpg);
}
.header-otp {
    min-height: 618px;
    background: url(/img/VGB-II--otpusk_03.jpg) no-repeat 50%;
    background-size: contain;
}
.header-adv {
    min-height: 607px;
    background: url(/img/3wCCgb3_02.png) no-repeat 50%;
    background-size: contain;
}

.header-ng img {
	/*background:#ff9600;*/
	padding: 10px 0 10px 0;
}
.block1 {
    background: #55affa;
    background: -moz-linear-gradient(top, #ff9a0c 0%, #ffa32b 47%, #ffa323 100%);
    /* background: -webkit-linear-gradient(top, #ff9a0c 0%,#ffa32b 47%,#ffa323 100%); */
    background: linear-gradient(to top, #52a1fc , #5accf7 );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a0c', endColorstr='#ffa323',GradientType=0 );
}
.block1 h1{	
	color: #fff;
	font-size: 56px;
	text-align: right;
}
.block-form{	
	color: #000;
	font-size: 18px;
	text-align: left;
}
.block1 h3{	
	color: #fff;
}
.img_block1 {
	padding: 20px 0 0 0px;
}
.free {
	    font-size: 40px;
    font-weight: 900;
    color: #fdff47;
    padding: 60px 0 0 0;
}
.free-txt {
	    font-size: 20px;
    font-weight: 300;
    color: #fdff47;
    padding: 0px 0 0 0;
}
.free_plus {
	    padding: 10px 0 0 0;
		font-size:20px;
}
.blue_h {
	font-size: 34px;
    color: #0084ff;
    font-weight: 900;
    text-align: left;
    text-transform: uppercase;
	
}
.black_h {
	font-size: 34px!important;
    color: #000000!important;
    font-weight: 500!important;
    text-align: left!important;
	line-height:normal!important;
 
	
}
.edo {
	font-size: 120px;
    font-weight: 900;
    background: linear-gradient(20deg, #0396ff , #7dc9ff );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}
.edo_txt {
	padding: 50px
}
.ico_1c {
	float:left;
    width: 220px;
    padding: 0px 0 0 20px;
}
.ico_1c p{
	font-size: 16px;
}
.img_block1 img {
    /*width: 100%;
    max-width: 400px; 
        margin: 60px 0 0 0px; */
}
.txt_block1 {
	padding:50px 0px 0 0px;
}
.bblock1 {
	width: 250px;
    height: 40px;
    font-size: 20px !important;
}
/*.title1_block1 {
	padding: 0 0 20px 0;
	
}*/
.txt_sum {
	font-size: 100px;
	font-weight: 600;
	padding: 0px;
	margin: 0px;
	line-height: 80px;
}
.txt_p {
	   font-size: 70px;
    font-weight: 500;
    padding: 0px;
    margin: 0px;
    line-height: 76px;
    text-transform: uppercase;
    font-family: MuseoSansCyrl, 'Open Sans', sans-serif;

}
.block2 h1 {
	margin-bottom: 30px;
	margin-top:10px
}
.block2 h3 {
	
	text-transform: uppercase!important; 
	padding: 0 0 20px 0;
 	font-weight: bold;
   /*  background-color: #FFFFFF;*/
    /* IE9, iOS 3.2+ */
     
}
.block2 {
	background: url(/img/fon_block1_99.jpg);
}
.bg_block2 {
	background: rgba(255, 255, 255, 0.63);
    padding: 70px 0;
}
.block2,  .block4,.block5,.block6,.block7 {
	/*min-height: 400px;*/
	 
	    padding: 60px 0 0 0;
}
.block3,
{
		padding:40px 0 40px 0;
}
.in_block2_1 {
	 margin-top: 40px;
     
    border-right: 1px solid #999;
	
}
.in_block2_2 {
	padding: 40px 0 0 0px;
	
}
.block2_label_txt label{
	margin: 9px 0 3px 0;
    font-weight: 300;
    font-size: 18px;

}
.block-shema {
	background: #eaf5fd;
    padding: 40px;
}
.block3 {
	padding: 90px 0 50px 0;
}
.block3 h1 {
	
	padding: 0px 0 20px 0;
}
.block3 h4 {
	    color: #ff6c00;
    padding: 10px 0 10px;
    font-size: 26px;
	    border-radius: 10px;
}
.box_block3 img {
	padding: 25px 0 15px 0;
	
}
.block-pod {
	padding: 100px 0 50px 0;
}
.block-pod p {
	line-height: normal;
    padding: 5px 0 0 34px;
}
.block-pod h1 {
	
	padding: 0px 0 10px 0;
}
.block-pod img {
	
	float:left;
	padding: 0 20px 0 0;
}
.block3-1 {
	    padding: 50px 0 20px 0;
}
.block-zayavka {
    padding: 45px;
    background: linear-gradient(to top, #52a1fc , #5accf7 );
    margin: 45px 0 0 0;
    color: #fff;
}
.block-zayavka-2 {
    padding: 50px;
    background: linear-gradient(to top, #f1786b, #ea5455);
    margin: 45px 0 0 0;
    color: #fff;
}
 
 
 
/* IE8- CSS hack */
@media \0screen\,screen\9 {
    .gradient {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff0f0f0",endColorstr="#ffe1e1e1",GradientType=0);
    }


}
.block4 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff8d1c+0,ff8f26+49,ff8d1c+100 */
	background: #ff8d1c; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff8d1c 0%, #ff8f26 49%, #ff8d1c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ff8d1c 0%,#ff8f26 49%,#ff8d1c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ff8d1c 0%,#ff8f26 49%,#ff8d1c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8d1c', endColorstr='#ff8d1c',GradientType=0 ); /* IE6-9 */



	color: #FFFFFF;
}
.block4 img{
	 
	padding: 10px 0 0 0;
	
}
.block4 p {
	 
	padding: 20px 0 0 25px;
}
.block4 h4 {
	
	padding: 30px  0 0px 0;
}
.tel {
	color: #ffffff;;
    height: 73px;
    margin: auto 0;
    font-size: 26px;
    display: block;
    padding: 26px 0 0 0;
    text-align: right;
	
		
}
.bblock5 {
	width: 290px;
    height: 40px;
    font-size: 20px !important;
}
.bblock-1c {
    width: 386px;
    height: 40px;
    font-size: 20px !important;
}
.box_block5 div{
	height: 173px;
    text-align: center;
}
.box_block5 img {
	padding: 30px 0 10px 0 !important;
}
.box_block5 p {
	font-size:18px;
	/*text-transform:uppercase;*/
	line-height: 20px;
}
.block5 {
	text-align:left;
}
.h_sert {
	padding: 0!important;
}
.block5 h4
{
	text-transform: uppercase;
	padding: 30px 0 20px 0;
	text-align: center;
}
.block5 h1 {
	
}
.block5 {
	padding-bottom: 80px;
}
.txt_block5 {
	padding: 40px  0 40px 0;
}

.txt_block5 img {
	padding:30px 0;
}
.txt_block5 ul {
	padding:10px 0 0 0;
}
.txt_block5 li {
	padding: 0px 0 15px 5px;
    margin: 0 0 0 30px;
	list-style-image: url(/img/check-mark-.png);
}
.box_button_block1 {
	
	margin: 20px 0 30px 0;
}

.block2_label_txt{
	padding-left: 87px; 
	
}

.messages, messages_p, messages_3 {
    padding: 10px 0 11px 42px;
}
 

.box_button_block1, .box_button_block7 {
	width:100%;
	 
}
.box_button_block5 {
	text-align:center;
	margin-top: 40px;
	margin-bottom:20px;
	 
}

.block6 {
	 background:#f3f3fb;
	 text-align:left;
	
}
.block6 .ng {
    background: #fffbe2;
    text-align: left;
}
.block6 h1 {
	 padding-bottom:40px;
}

.block6 h5{
	  font-weight:700;
	  font-style:italic;
	  padding:0 0 0 0;
	  margin:0;
}
.bblock6 {
	width: 310px;
    height: 40px;
    font-size: 20px !important;
}
 .block7 h4 {
	text-transform: uppercase;
	padding: 10px 0 50px 0px;
	text-align: center;
	
    
}
.block-1c {
 
     padding: 60px 0;
    background: #fff3e6;
}
.block7 h1 {
	padding-bottom: 30px;
    padding-top: 60px;
    color: #ff4f09;
    font-weight: bold;
	text-transform: uppercase;
	font-size: 46px;
	  
}
 .ng h1 {
	    font-weight: 300!important;
    padding-bottom: 35px;
    padding-top: 80px;
    color: #ff6819;
    font-size: 40px;
    text-transform: uppercase;
    text-align: left;
}
.block7 h2 {
	 padding-bottom:30px;
	text-align: center;
}
.ng ul {
	    font-weight: 300;
    font-size: 22px;
	text-align: left
}
.ng h5 {
	 
	 font-weight: 500!important;
}
.block7 h5, .block10 h5 {
	text-align: left;
    padding-bottom: 30px;
	font-size: 1.5rem;
	font-weight: bold;
	
	 
}
.block7 p {
	padding-bottom:0px;
	text-align: left;
	
}
.block7 img{
	max-width:300px;
	width:100%;
	padding-bottom:20px;
	}
.orange_title {
	    color: #ff6c00;
    padding: 10px 0 10px;
    font-size: 28px;
    border-radius: 10px;
    font-weight: 300;
    text-transform: initial !important;
}
.box_button_block7 {
	padding-bottom:40px;
}
.box_button_block7 button {
 
	margin-top:40px;
}
.block8 h5 {
	font-weight: 700;
    color: #ff6c00;
    text-transform: uppercase;
	padding-bottom:40px;
	padding-top: 20px;
}
.block8 {

	background: #f3f5f7;
    color: #fff;
    padding-top: 60px;
    padding-bottom: 40px;
}
.block8 p {
	font-size: 18px;
    color: #000;
    font-weight: 100;
    line-height: 24px;
    text-align: left;
}
.block10 {
	padding: 0px 0 60px 0;
	background: url(/img/fon_podarki4.jpg);
}
.block11 {
    
   /* background: url(http://e.apivg.ru/vgb2/img
	/kupon9.jpg) 50% 0% no-repeat;*/
}
.block11 img {
	max-width: 763px;
	width: 100%;
}
.chek_img {
	float:left;
}
.chek_box {
	height:50px;
}
.chek_box img{
	height:50px;
}
.fon_pod {
	background: rgba(255, 255, 255, 0.85);
    border-radius: 7px;
}
/*========BUTTON==========*/

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
 
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.modal a{
	color: #ff8300;
	font-weight: 100;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
.orange2 {
	color: #383838;
    border: 0;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffd890), to(#fcca6a));
}
.orange2:focus {
	color: #383838;
 }

.orange2:hover {
	background: #f78d1d;
	border: solid 1px #da7c0c;
 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange2:active {
	color: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#822406), to(#ff7144));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.gray2 {
	color: #FFFFFF;
    border: 0;
    background: #52a2fc;
    background: -webkit-gradient(linear, left top, left bottom, from(#52a2fc), to(#2d96e2));
	margin: 55px 0 0 0;
}

.gray2:hover {
	background: #136bbb;
	border: solid 1px  #015A9C;
 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.gray2:active {
	background: #136bbb;
	border: solid 1px  #015A9C;
 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.orange3 {
       color: #ffffff;
    border: none;
    background: #f78d1d;
    background: -moz-linear-gradient(top, #faa51a, #f47a20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
    background: linear-gradient(#ffbc00, #ef9b15) #f5ae00;
    text-shadow: none;
    font-weight: 300;
    font-family: MuseoSansCyrl, 'Open Sans', sans-serif;
	    margin-bottom: 30px;
 
}
.orange3:hover {
       color: #64450A;
}
.orange3:active {
       background: #A7680D!important;
}



.arrow_b3 {
	padding: 67px 0 0 0;
}
.arrow_down_b3 {
	padding: 0px 0 0 0;
}

 
.footer {
    min-height: 93px;
    padding: 41px 0 0 0;
    text-align: center;
    font-size: 20px;
}
.footer-ng {
    background: #f9a331;
    min-height: 93px;
    padding-top: 20px;
    padding-bottom: 20px;
 
}
.footer .tel {
	color: #fff;
}
.footer-ng .tel {
	color: #fff;
}
.orange_white {
	font-size: 90px;
    font-weight: bolder ;
    text-shadow: #ff9600 3px 2px 2px, #ff9600 0px 2px 2px, #ff9600 0px -2px 2px, #ff9600 -2px 0px 2px;
    color: #fff;
}
.modal-body, .modal-footer, .modal-header {
    background: #fff2d2;
	border: 0!important;
}
.modal-body {
	padding: 0 10px!important;
}

.modal-footer {
	padding: 0 30px 40px 30px!important;
	border-radius: 5px 5px 0 0;
	border-radius: 0px 0px 7px 7px;
}
.modal-header {
	padding: 30px 30px 0px 30px!important;
	border-radius: 7px 7px 0px 0px;
}
.modal-content {
    border-radius: 10px !important;
	width: 500px;
}


.close {
  
    font-size: 20px!important;
}
.dop_sert {
 
 height: 350px;
	padding-top: 60px;
	
}
.dop_sert2 {
 
 height: 350px;
	padding-top: 20px;
	
} 
@media (max-width:1200px) {

.title1_block1 {
	padding: 30px 0 20px 0;
}
.txt_block1 {
	padding:40px 0 0 20px;
}
	
.img_block1 img {
	margin: 20px 0 0 0px;
}
	.block1 h1 {
	font-size: 50px;	
	}

	.dev_ng {
		padding: 0!important;
		width: 84.19%
	}
 .zagolovok2_bol_podarki-ng {
    margin-top: 40px!important;

    
}
}
	
@media (max-width:990px) {
	
.title1_block1 {
	padding: 0 0 0 0;
}
.img_block1 img {
    width: 131%;
}

.block1 h1 {
	font-size: 40px;
	padding: 60px 0 0 0px;	
	}

.txt_sum {
	font-size: 94px;
	font-weight: 600;
	padding: 0px;
	margin: 0px;
	line-height: 80px;
}
.txt_p {
	font-size: 70px;
	font-weight: 600;
	padding: 0px;
	margin: 0px;
	line-height: 80px;
}

}
@media (max-width:768px) {
	
	
.in_block2_1 {
    padding: 0px 40px 0 0;
    border-right: 1px solid #999;
	
}
.img_block1 img {
    width: 100%;
}	
.in_block2_2 {
	padding: 0px 0 0 20px;
	
}
.block2 {
		text-align: center
}
.dop_sert {
 
 height: auto;
	padding-top: 20px;
	
}
.dop_sert2 {
 
 height: auto;
	padding-top: 20px;
	
} 
.dop_sert2 img {
	padding-bottom: 40px;
} 
}

@media (max-width:544px) {
body {
	text-align:center;
}
.block1 h1 {
	font-size: 34px;
	    padding: 60px 0 0 0px;	
	}

.txt_sum {
	font-size: 80px;
	font-weight: 600;
	padding: 0px;
	margin: 0px;
	line-height: 80px;
}
.txt_p {
	font-size: 60px;
	font-weight: 600;
	padding: 0px;
	margin: 0px;
	line-height: 80px;
}
	
	
	
	.block2 h1 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.header {
	text-align:center;
}
.tel {
	text-align:center;
}
.in_block2_1 {
    padding: 20px 0px 0 0;
    border-right: none;
	
}
.in_block2_2 {
	padding: 20px 0 0 0px;
	
}
.block2, .block3, .block4,.block5,.block6,.block7 {
	/*min-height: 400px;*/
	padding-left:20px;
	padding-right:20px;
}
}


/* СТИЛИ БОЛЬШИХ ПОДАРКОВ */
.zagolovok_bol_podarki {
	margin-top: 130px;
    margin-bottom: 70px;
    color: #e20000;
    font-weight: 100;
    font-size: 34px;
}
.zagolovok_bol_podarki-ng {
	color: #e20000;
    font-weight: 100;
    font-size: 54px;
    line-height: 50px;
}
.zagolovok_ili {
	margin-top: 84px;
    margin-bottom: 10px;
    color: #e20000;
    font-weight: 100;
    font-size: 34px;
}
.zagolovok2_bol_podarki {
	margin-top: 140px;
    margin-bottom: 50px;
    font-size: 34px;
    font-weight: 100;
	
}
.zagolovok2_bol_podarki-ng{
	margin-top: 50px;
    margin-bottom: 30px;
    font-size: 34px;
    font-weight: 100;
}
.zagolovok3_bol_podarki-ng{
    margin-bottom: 10px;
    font-size: 34px;
    font-weight: 100;
}
.podpis_ico {
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
    padding-top: 20px;
}
.kucha_podarkov {
	padding-top: 60px;
	width: 97.01%;
}
.za-rek {
	text-align: center;
    padding-top: 30px;
    font-size: 42px;
    font-weight: 100;
    padding-bottom: 60px;
}
.kak_poluchat h1 {
    text-align: left;
}
.eto-legko {
	margin-bottom: 60px;
}
.modal-title {
	margin: 0;
    line-height: 1.5;
    
    font-weight: 500;
    color: #3d74b1;}
.ngb5 {
	padding-top: 55px;
    background-color: #f6f6f6;
}
.ng {
	margin-top: 30px;
    padding: 0;
}